.img_div-x5 {
    width: 27%;
    float: left;
}

#cinturon{
	margin:auto;
	width:100%;	
	text-align:center;
}

#titulo-cinturon{
	margin-top:70px;
	margin-bottom:50px;
}

#adultos{
	width:80%;
	margin:6% auto;
	text-align:center;
}

.subtitulo-cinturon{
	width:100%;
	position: relative;
	padding-left: 12%;
}

.subtitulo-cinturon h3{
	color: rgb(250, 250 ,250, 1);
	font-size: 2em;
	z-index:3;
}

.sec-adultos{
	display:flex;
	margin-top: 5%;
}

.sec-adultos1{
	display:flex;
}

.sec-adultos-img{
	width:40%;
}
	
.cuadro-fondo-img{
    width: 19%;
    height: 4%;
    background-color: rgb(13, 105, 32);
    position: absolute;
    align-content: ;
    margin: 2.5% 6%;
	filter: drop-shadow(8px 8px 10px gray);
}

.cuadro-cont-img{
	position:absolute;
}
	
.cuadro-fondo-img1{
    width: 19%;
    height: 4%;
    background-color: rgb(13, 105, 32);
    position: absolute;
    align-content: ;
    margin: 5.5% 6%;
	filter: drop-shadow(8px 8px 10px gray);
}

.cuadro-cont-img1{
	position:absolute;
	margin: 3% 0;
}	
.cuadro-fondo-img2{
    width: 19%;
    height: 4%;
    background-color: rgb(13, 105, 32);
    position: absolute;
    align-content: ;
    margin: 1.5% 6%;
	filter: drop-shadow(8px 8px 10px gray);
}

.cuadro-cont-img2{
	position:absolute;
	margin: 0 1.5%;
}

.img-cinturon{
	width:50%;
	border-radius:50%;
	filter: drop-shadow(8px 8px 10px gray);
}

.sec-adultos-text{
	width:60%;
	margin: 3% 10% 3% 3%;
	text-align: justify;
}

.sec-adultos-text p{
	margin: 2% 0;
}

.sec-adultos-text-izq{
	width:60%;
	margin: 8% 0% 10% 9%;
	text-align: justify;
}

.sec-adultos-img-izq{
	width:40%;
	margin-right: 5%;
}

.img-cinturon-cd{
	width:55%;
	border-radius:10%;
	filter: drop-shadow(8px 8px 10px gray);
	margin-left: 10%;
}

#cont-videos{
	margin:2% 0;
}

#cont-videos p{
	margin:1% 0;
}

#cont-videos h5{
	font-size: 1.9em;
}

#video-cinturon{
	display:flex;
	margin: 50px 0;
    justify-content: space-evenly;
}

.videos-consejo{
	width: 25%;
	height: 11em;
	frameborder:0;
}

#niños{
	width:100%;
	background-color: rgb(239, 239, 239);
}

#niños-int{
	width:80%;
	margin:6% auto;
	padding: 5% 0;
	text-align:center;
}

#mascotas{
	width:80%;
	margin:6% auto;
	text-align:center;
}


